/* The first item in this stylesheet will appear first in the RADEditor Control */
.MainCopy			{font-family:Arial; font-size:12px; color:#727170; font-weight:normal; line-height:18px;}
.MediaTitle			{font-family:Arial; font-size:12px; color:#59AF37; font-weight:bold; line-height:18px;}
.MainSmallCopy		{font-family:Arial; font-size:10px; color:#727170; font-weight:normal; line-height:18px;}

H1	{font-family:Trebuchet MS; font-size:22px; color:#59AF37;}
H2	{font-family:Trebuchet MS; font-size:18px; color:#6BC942;}